Subject: [Healeys] HS4 float chamber gaskets

From: "John Spaur" <[email-masked]>
Date: Mon, 22 Sep 2014 13:43:04 -0700

I noticed a little fuel around the lid of the float bowl where the gasket
sits on two carbs. I replaced the gaskets with similar new black ones that
are slightly oversized (the hang past the lid). They failed as if they were
wicking gas from the bowl onto the bowl gasket mating surface. The fuel was
not coming from the overflow or leaking at the lines. I made new gaskets and
it solved the problem.

How can brand new gaskets fail like this? They were not damaged and the lid
and bowl mating surfaces were not damaged either.

John Spaur

'62 BT7
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys